{
  "name": "@link-stack/leafcutter-ui",
  "version": "2.2.0",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@emotion/react": "^11.13.3",
    "@emotion/styled": "^11.13.0",
    "@link-stack/opensearch-common": "*",
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/x-data-grid-pro": "^7.18.0",
    "@mui/x-date-pickers-pro": "^7.18.0",
    "date-fns": "^4.1.0",
    "next": "14.2.13",
    "next-auth": "^4.24.8",
    "react": "18.3.1",
    "react-cookie": "^7.2.0",
    "react-dom": "18.3.1",
    "react-iframe": "^1.8.5",
    "react-markdown": "^9.0.1",
    "react-polyglot": "^0.7.2"
  },
  "devDependencies": {
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "@types/node": "^22.7.3",
    "@types/react": "18.3.9",
    "typescript": "5.6.2"
  }
}
